/* ALL */

body
{
	scrollbar-face-color: #C0C0FF;
	scrollbar-track-color: #DFDFFF;
	scrollbar-highlight-color: #DFDFFF;
	scrollbar-shadow-color: #2B2BFF;
	scrollbar-3dlight-color: #C0C0FF;
	scrollbar-darkshadow-color: black;
	scrollbar-arrow-color: #000000;
	margin:0;
	background-image:url('http://www.lighthead.net/mf/themes/main/boardbg.jpg');
	background-repeat:no-repeat;
	background-position:0px -1px;
	background-attachment:scroll;
	background-color:#C0C0FF;
	
}
body, .sidebar table
{
	font-size: 11px; 
	font-family: verdana, helvetica, sans-serif;
}
.general, .general td
{
	border: 1px solid #000000;
	border-collapse: collapse;
}
td.noborder
{
	border: 0px;
	border-bottom: 1px solid #000000;
}
a
{
	color: #3366cc;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
a:visited
{
	color: #003399;
}

.panel {font-size:11px;}

.header, .headings
{
	background-image: url('http://www.lighthead.net/mf/themes/main/barbluewhite.gif');
	font-size:13px;
	height:22px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	font-family: arial, helvetica, sans-serif; 
}

.generaltable, .generaltable td
{
	border: 1px solid #000000;
	border-collapse: collapse;
}

.generaltable
{
	background-color: #FFFFFF;
}

.headings
{
	text-align: left;
}

.category
{
	background-color: #2131CE;
	background-image: url('http://www.lighthead.net/mf/themes/main/bar-sonic-mm.gif');
	background-position: top center;
	background-repeat: repeat-x;
	font-size:13px;
	height:22px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	font-family: arial, helvetica, sans-serif; 
}
.row1
{
	background-color: #FFFFFF;
}
.row2
{
	background-color: #DDDDFF;
}
.sidebar
{
	border: 0px;
	font-size: 10px; 
	font-family: verdana, helvetica, sans-serif;
	text-align: left;
}
span.sidebar li
{
	text-align: left;
}
span.sidebar li a
{
	color: #000000;
}

input[type=submit], input[type=button], .inputbutton
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	color:#000000;
	background-color: #C0C0FF;
	margin-left: 2px;
	vertical-align: middle;
	border-left: 3px solid white;
	border-top: 3px solid white;
	border-bottom: 3px solid black;
	border-right: 3px solid black;
}

/* CONTROL PANEL */

.title
{
	font-size: 11px;
	font-weight: bold;
}

/* FORUM LIST */

.forumdesc, .mods, .rcount, .ud, .snreply
{
	font-size: 11px;
}

.column { /* Alternate color of columns */
	background-color: #DDDDFF;
}

.panel {font-size:11px;} /* Control panel links */

table.panel, table.panel td
{
	border: 3px solid #EFEFFF;
	border-collapse: collapse;
}

/* PROFILE */

.proftable, .proftable td
{
	border: 1px solid #000000;
	border-collapse: collapse;
}
.proftable .row1, .proftable .row2
{
	font-size: 11px;
}
.info
{
	font-weight: bold;
}
.path
{
	font-weight: bold;
	font-family: verdana, helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	border: 0px;
}

/* Post Form */

.postingform{
	color:#000000; 
	width:95%; 
	background-color:#FFFFFF;
}

.postform {
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

.postform td
{
	border-collapse: collapse;
	font-size: 13px;
}

.posttopic
{
	diplay: none;
}

.postform .p td
{
	background-color: #DDDDFF;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

/* POST LIST */

#postlist, #postlist td, #postlist div
{
	font-size: 13px; 
	font-family: verdana, helvetica, sans-serif;
}
#postlist
{
	border: 1px solid #000000;
	border-bottom: 0px;
}
.postlist
{
	border: 1px solid #000000;
	border-top: 0px;
}
.s
{
	background-color: #C0C0FF;
	font-size: 13px; 
	font-family: verdana, helvetica, sans-serif;
	vertical-align: top;
}
.edit
{
	font-size: 11px;
}
.p
{
	background-color: #FFFFFF;
	font-size: 13px; 
	font-family: verdana, helvetica, sans-serif;
	border: 1px solid #000000;
	border-collapse: collapse;
	border-bottom: 0px;
	border-right: 0px;
}
.userface
{
	font-size: 10px;
	font-weight: bold; 
}
.ip, .stamp
{
	font-size: 10px;
}
td.subjectpost
{
	background-color: #C0C0FF;
	border: 0px;
	border-collapse: collapse;
	font-size: 13px;
}
td.postid
{
	background-color: #C0C0FF;
	border: 0px;
}
.count
{
	font-size: 11px;
}
.username, .username td
{
	background-color: #C0C0FF;
	border: 0px;
	border-collapse: collapse;
	font-size: 13px;
}
.username td
{
	border-left: 0px;
	border-right: 0px;
}
.proftable .row1
{
	background-image: url('http://mf.lighthead.net/images/themes/peak_light.gif');
	background-repeat: repeat-y;
	border-left: 0px;
}
.proftable .row2
{
	border-right: 0px;
}
.general td.panelrow
{
	background-image: url('http://mf.lighthead.net/images/themes/peak_up.gif');
	background-repeat: repeat-x;
	background-position: left bottom;
	border-bottom: 0px;
}
.general td.panel
{
	border-top: 0px
}
table.p
{
	border: 3px solid #C0C0FF;
	border-top: 0px;
}
.postcontent
{
	font-size: 13px;
	background-image: url('http://mf.lighthead.net/images/themes/peak_dark.gif');
	background-repeat: repeat-y;
}